{
  "code": "ut",
  "data": {
    "extra": "Excepteur do proident pariatur",
    "index": -53323652.54728382,
    "options": [
      {
        "optionId": "dolor",
        "optionImg": "https://yun.duiba.com.cn/spark/assets/f77861647e7b55e9c95e9c49d891a21526157a76.jpg",
        "optionName": "minim sunt in ut pariatur",
        "position": null,
        "prizeId": "proident in amet",
        "prizeType": -57302570.87063153,
        "ruleId": "esse nostrud dolor veniam",
        "url": "est",
        "sendCount": 8
      },
      {
        "optionId": "dolor ad",
        "optionImg": null,
        "optionName": "consectetur",
        "position": null,
        "prizeId": "aliqua consectetur",
        "prizeType": -5726780.249173656,
        "ruleId": "culpa esse deserunt",
        "url": "et",
        "sendCount": -61265622.962321006
      },
      {
        "optionId": "nostrud sed fugiat",
        "optionImg": null,
        "optionName": "in veniam esse nulla officia",
        "position": null,
        "prizeId": "Duis",
        "prizeType": -99777086.29263051,
        "ruleId": "ea irure consectetur aliqua Duis",
        "url": "culpa aute ad anim sunt",
        "sendCount": 28624198.69132617
      },
      {
        "optionId": "mollit",
        "optionImg": null,
        "optionName": "nostrud dolore",
        "position": null,
        "prizeId": "dolore et adipisicing eiusmod",
        "prizeType": 17412164.38612984,
        "ruleId": "nulla",
        "url": "mollit Excepteur elit et sed",
        "sendCount": 57396975.951854765
      }
    ],
    "sendPrize": true,
    "timestamp": 70516125.45866391
  },
  "message": null,
  "success": true
}